<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>fe0acd60-3ddc-11dd-a412-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">trichloroethene</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">1,1,2-Trichloroethene;1,1,2-Trichloroethylene;1,1-Dichloro-2-chloroethylene;1,2,2-Trichloroethylene;1-Chloro-2,2-dichloroethylene;AC1L1MU4;AC1Q3FVF;AC1Q3HBV;AKOS000118838;Acetylene trichloride;Algylen;Anamenth;Benzinol;Blacosolv;Blancosolv;Cecolene;Chlorilen;Chlorylea;Chlorylea, Chorylen, CirCosolv, Crawhaspol, Dow-Tri, Dukeron, Per-A-Clor, Triad, Trial, TRI-Plus M, Vitran;Chlorylen;Chorylen;Circosolv;Crawhaspol;Densinfluat;Dow-tri;Dukeron;Ethene, 1,1,2-trichloro-;Ethene, trichloro-;Ethinyl trichloride;Ethylene trichloride;Ethylene, trichloro-;F 1120;Fleck-flip;Flock flip;Fluate;Gemalgene;Germalgene;I14-6702;LTBB002098;Lanadin;Lethurin;NCI-C04546;Narcogen;Narkosoid;Nialk;Perm-A-chlor;Perm-A-clor;Petzinol;Philex;R 1120;Rcra waste number U228;S0633;TCE;TCE (chlorohydrocarbon);TRI;TRICHLOROETHYLENE;Threthylen;Threthylene;Trethylene;Tri-Clene;Tri-plus;Tri-plus M;Trial;Triasol;Trichlooretheen;Trichloorethyleen, tri;Trichloraethen;Trichloraethylen;Trichloraethylen, tri;Trichloraethylenum;Trichloran;Trichlorathane;Trichloren;Trichlorethylene;Trichlorethylene, tri;Trichlorethylenum;Trichloride, Ethinyl;Trichloroethylene (TCE);Trichloroethylene (with epichlorohydrin);Trichloroethylene (without epichlorohydrin);Trichlorothene;Tricloretene;Tricloroetilene;Tricloroetilene [DCIT];Tricloroetileno;Trielene;Trielin;Trielina;Trieline;Triklone;Triklone N;Trilen;Trilene;Trilene TE-141;Triline;Trimar;Vestrol;Vitran;Westrosol;densi nfluat;tric hloroethene;trichloraethylenum pro narcosi;trichloroethylenum;triciene;trik lone</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="573d2a21-a520-311e-991f-11d0c1abeb9b">Emissions to air</common:category>
                    <common:category level="2" catId="f3f07ac4-6431-3627-8978-c1e1f88157ab">Emissions to air, unspecified</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>79-01-6</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:48.269+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/fe0acd60-3ddc-11dd-a412-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
